%title Jumshid's Ashtanga Yoga Sthalam | JAYS Yoga
/ for-mobile-apps
%meta{:content => "width=device-width, initial-scale=1", :name => "viewport"}/
%meta{:content => "text/html; charset=utf-8", "http-equiv" => "Content-Type"}/

%meta{:content => @share_url || "http://www.jays.yoga", :property => "og:url"}/
%meta{:content => "website", :property => "og:type"}/
%meta{:content => @share_title || "Jumshid's Ashtanga Yoga Sthalam", :property => "og:title"}/
%meta{:content => @share_description || "Traditional Ashtanga and Hatha Yoga classes in Mysore", :property => "og:description"}/
%meta{:content => @share_description || "Traditional Ashtanga and Hatha Yoga classes in Mysore", :name => "description"}/
%meta{:content => @share_image || "http://www.jays.yoga/images/1.jpg", :property => "og:image"}/
%meta{:content => @share_image || "http://www.jays.yoga/images/1.jpg", :property => "og:image:url"}/
%meta{:content => "image/jpg", :property => "og:image:type"}/
%meta{:content => "1245590315562046", :property => "fb:app_id"}/

%link{:href => "/css/bootstrap.css", :media => "all", :rel => "stylesheet", :type => "text/css"}/
%link{:href => "/css/style.css", :media => "all", :rel => "stylesheet", :type => "text/css"}/
%link{:href => "/favicon.png", :rel => "shortcut icon", :type => "image/png"}/

%script{:async => "", :src => "/js/jquery-2.1.4.min.js", :type => "text/javascript"}
%script{:async => "", :src => "/js/bootstrap.js"}

/ //for-mobile-apps
%script{:async => "", :src => "/js/easing.js", :type => "text/javascript"}

%link{:href => "//fonts.googleapis.com/css?family=Cabin:400,400italic,500,500italic,600,600italic,700,700italic", :rel => "stylesheet", :type => "text/css"}/

%link{:href => "//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic", :rel => "stylesheet", :type => "text/css"}/
/ start-smoth-scrolling

%script{:src => "http://code.jquery.com/jquery-1.11.2.min.js"}
%script{:src => "http://code.jquery.com/ui/1.11.4/jquery-ui.min.js"}
/ start niceGallery scripts
%script{:src => "/gallery/js/FlickrAPI.js", :type => "text/javascript"}
%script{:src => "/gallery/js/Flickr.Gallery.min.js", :type => "text/javascript"}
%link{:href => "/gallery/gallery.css", :rel => "stylesheet", :type => "text/css"}/
/ end niceGallery scripts


%script{:type => "application/x-javascript"}
  addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
  function hideURLbar(){ window.scrollTo(0,1); }


